% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/nn.R
\name{scale_df}
\alias{scale_df}
\title{Center or standardize variables in a data frame}
\usage{
scale_df(dataset, center = TRUE, scale = TRUE, sf = 2, wts = NULL, calc = TRUE)
}
\arguments{
\item{dataset}{Data frame}

\item{center}{Center data (TRUE or FALSE)}

\item{scale}{Scale data (TRUE or FALSE)}

\item{sf}{Scaling factor (default is 2)}

\item{wts}{Weights to use (default is NULL for no weights)}

\item{calc}{Calculate mean and sd or use attributes attached to dat}
}
\value{
Scaled data frame
}
\description{
Center or standardize variables in a data frame
}
